/* Randonnée */
/* rando.css */



@font-face
{
    font-family: 'BallparkWeiner';
    src: url('polices/ballpark.eot');
    src: url('polices/ballpark.eot?#iefix') format('embedded-opentype'),
         url('polices/ballpark.woff') format('woff'),
         url('polices/ballpark.ttf') format('truetype'),
         url('polices/ballpark.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Dayrom';
    src: url('polices/dayrom.eot');
    src: url('polices/dayrom.eot?#iefix') format('embedded-opentype'),
         url('polices/dayrom.woff') format('woff'),
         url('polices/dayrom.ttf') format('truetype'),
         url('polices/dayrom.svg#Dayrom') format('svg');
    font-weight: normal;
    font-style: normal;
}


body
{
    background: #ABEBC6; /* url('images/fond_jaune.png'); */
    font-family: 'Trebuchet MS', Arial, sans-serif;
    color: #181818;
}

#bloc_page
{
    width: 900px; /* 1024 */
    margin: auto;
}

section h1, footer h1, nav a
{
    font-family: Dayrom, serif;
    font-weight: normal;
    text-transform: uppercase;
}

aside h1
{
	text-align: center;
}



header
{
    background: url('images/separateur.png') repeat-x bottom;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

#titre_principal
{
    display: flex;
    flex-direction: column;
}

#logo
{
    display: flex;
    flex-direction: row;
    align-items: baseline; /* baseline */
}

#logo img
{
    width: 200px;
    height: 150px;
}

header h1
{
    font-family: 'BallparkWeiner', serif;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0 0 0 10px;
}

header h2
{
    font-family: Dayrom, serif;
    font-size: 1.1em;
    margin-top: 0px;
    font-weight: normal;
}


nav ul
{
    list-style-type: none;
    display: flex;
}

nav li
{
    margin-right: 15px;
}

nav a
{
    font-size: 1.3em;
    color: red;  /* #181818; */
    padding-bottom: 3px;
    text-decoration: none;
}

nav a:hover
{
    color: #760001;
    border-bottom: 3px solid #760001;
}


/* Bannière */

#banniere_image
{
    margin-top: 15px;
    height: 256px; /*256*/
    border-radius: 5px;
    background: url('./images/panorama.png') no-repeat; /* banniere.jpg */
    position: relative; /* relative */
    box-shadow: 0px 4px 4px #1c1a19; /* 1c1a19 */
    margin-bottom: 25px;
}

#banniere_description
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 99.5%;
    height: 33px;
    padding-top: 15px;
    padding-left: 4px;
    background-color: rgba(255,255,153,0.8); /* 24,24,24,0.8 */
    color: grey;
    font-size: 1em;
	overflow: hidden;
    
}

/* Défilement du texte dans la bannière-description 
.defile:after {
	content:attr(data-text);
	position: absolute;
	white-space: nowrap;
	padding-left: 10px;
} */

/* les blocks défilants */
.marque [data-text] {
  white-space: nowrap;
  display: inline-block;
  padding-right: 2em;
  min-width: 200%;            /* 2 fois la largeur du conteneur */
}



/* il suffit ensuite d'initialiser les pseudo-éléments comme suit
Code : */
.marque [data-text]:before,
.marque [data-text]:after {
  content: attr( data-text) "\00A0"; /* "\00A0";  /* plus espace en fin */
  display: inline-block;
  min-width: 50%;                     /* la moitié du parent */
}



/* pour l'animation rien ne change et l'affectation est faite sur le :before uniquement, le :after suivant le mouvement
Code : */
.marque [data-text]:before {
  animation: marque-defil 20s infinite linear;
}

@keyframes marque-defil {
  0% {
    margin-left: 0;
  }
  100% {
    margin-left: -50%;
  }
}
/* Nota : la vitesse reste à ajuster suivant les cas. */



.bouton_rouge
{
    height: 25px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: url('./images/fond_degraderouge.png') repeat-x;
    border: 1px solid #760001;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 8px 0px 8px;
    color: white;
    text-decoration: none;
}

.bouton_rouge img
{
    border: 0;
}


section
{
    display: flex;
    margin-bottom: 20px;
}

article, aside
{
    text-align: justify;
}

article
{
    margin-right: 20px;
    flex: 3;
}

.ico_categorie
{
    vertical-align: middle;
    margin-right: 8px;
}

article p
{
    font-size: 1em;
}

aside
{
    flex: 1.2;
    position: relative;
    background-color: #339966; /* #706b64 */
    box-shadow: 0px 2px 5px #1c1a19; /* #1c1a19 */
    border-radius: 5px;
    padding: 10px;
    color: white;
    font-size: 0.9em;
}

#fleche_bulle
{
    position: absolute;
    top: 90px;
    left: -12px;
}

#photo_chris
{
    text-align: center;
}

#photo_chris img
{
    border: 1px solid #181818;
}

aside img
{
    margin-right: 4px;
}


footer
{
    display: flex;
    background:  url('images/ico_top.png') no-repeat top center, url('images/separateur.png') repeat-x top, url('images/ombre.png') repeat-x top;
    padding-top: 25px;
}

footer p, footer ul
{
    font-size: 0.8em;
}

footer h1
{
    font-size: 1.1em;
}


#tweet
{
    width: 23%;
}

#tweet h1 
{
	font-size: 1.1em;
	text-align: left;
}

#mes_photos
{
    width: 52%;
	text-align: center;
}

#mes_autres_sites
{
    width: 25%;
	text-align: right;
}

#mes_autres_sites h1
{
	font-size: 1em;
	color: brown;
}


#mes_photos img
{
    border: 1px solid #181818;
    margin-right: 2px;
}

#mes_photos h1 
{
	color: blue;
	font-size: 1.3em;
}


#liste_sites
{
    display: flex;
    justify-content: space-between;
    margin-top: 0;
}

#liste_sites ul
{
    list-style-image: url('images/ico_liensexterne.png');
    padding-left: 2px;
}

#liste_sites a
{
    text-decoration: none;
    color: #760001;
}



